@font-face {
    font-family: MyriadPro-Regular;
    src: url(css/font/MyriadPro-Regular.otf);
}
body {
    font-family: "MyriadPro-Regular";
}
a {
    text-decoration: none !important;
}

.weddings-content {  text-align: center; color: black;}
.weddings-header { color: black;}
.showreel-content {  text-align: center; color: black;}
.center-justified {
text-align: justify;
-moz-text-align-last: center;
text-align-last: center;
}

.navbar-nav li:hover > ul.dropdown-menu a {
    background-color: black;
    color: white;
}

.navbar-nav li:hover > ul.dropdown-menu a:hover {
    background-color: black;
    color: #999;
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
    background-color: black;
    color: white;
}
.dropdown-submenu {
    position:relative;
    background-color: black;
    color: white;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 


.dropdown-submenu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 
/*
.dropdown:hover>.dropdown-menu {
  display: block;
}
.dropdown-item:hover>.dropdown-menu {
  display: block;
}
ul li{
list-style-type:none;
display: inline;
}

.navbar-nav .nav-link{display:inline-block;}
   
.ml-auto {display:inline-block!important;}

/*.dropdown>.dropdown-toggle:active {
  pointer-events: none;
}*/





/* On screens that are 600px or less*/
@media screen and (max-width: 600px) {
  .weddingelements {
    display: none;
  }
  
#backgrnd-weddings{
    background-color: #eb8f10;
    padding-bottom: 0%;
}
     
#backgrnd-corp{
    background-color: #07a0c3;
    padding-bottom: 0%;
}
}


a.left:focus, a.left:hover {
    color: #000;
    text-decoration: underline;
}
a.right:focus, a.right:hover {
    color: #000;
    text-decoration: underline;
}
a.left, a.right {
    color: #000;
    text-decoration: underline;
}

.carousel-control.right {
    right: 0;
    left: auto;
    /* background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%); */
    
    /* background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5))); */
     background-image: none; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.left {
    right: auto;
    left: 0;
    /* background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%); */
    
    /* background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5))); */
     background-image: none; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
     text-shadow: none; 
}
.carousel-control {
    position: absolute;
    top: -83px;
    bottom: 0;
    left: 0;
    width: 21%;
    font-size: 0px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: .5;
}
.nav-link.active {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.navbar-nav>li>a {
    padding-top: 8.5px;
    padding-bottom: 0px;
    margin-bottom: 5px;

}

.container{
    width: 800px;
}
.Topright-icon {
    float: right;
}
.blog_foot_link{
    padding-left: 0px;
}
.mob_btn{
    font-size: 11px;
}
.Topright-icon li{
    display: inline-block;
    border-right: 1px solid #000;
}
.Topleft-icon li{
    display: inline-block;
    border-right: 1px solid #000;
}
.Topleft-icon li a, .Topright-icon li a {
    padding: 5px 10px 5px 8px;
    color: #000
}
.Topleft-icon li:first-child , .Topright-icon li:first-child {
    border-left: 1px solid #000;
}
.Topright-icon {
    position: absolute;
    right: 100px;
}
.Topleft-icon {
    position: absolute;
    left: 100px;
    padding: 0;
}
.topbar {
    display: block;
    height: 25px;
    background: #e8e9ed;
    border-bottom: 1px solid #000;
}


/*navbar*/
.logo {
    padding-bottom: 20px;
    padding-top: 20px;
}
.navbar-toggler{
    display: none;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    font-size: 16px;
}
.nav-bg {
    background: url(images/Nav_Top.png) no-repeat scroll;
    background-size: 100%;
    padding: 4px;
}
/*Header*/
.header {
    background: url(images/banner_top_left.png),url(images/banner_top_right.png),url(images/banner_bottom_left.png),url(images/banner_bottom_right.png) #e8e9ed;
    background-position: top 5% left,top 5% right,bottom left,bottom right;
    background-repeat:no-repeat,no-repeat,no-repeat,no-repeat;
}
.header .container {
    width: 800px;
}
.banner-slider {
        padding: 20px 20px;
    margin: 0 65px;
    box-shadow: 0 1px 11px rgba(0, 0, 0, 0.7);
}
.banner-slider .carousel-indicators .active {
    background-color: rgba(255,255,255,0.4);
}
.banner-slider .carousel-indicators li {
    width: 7px;
    height: 7px;
    background-color: transparent;
    border: 1px solid #fff;
}
.banner-slider .carousel-caption {
    right: 10%;
    bottom: 0px;
    left: auto;
    padding-top: 20px;
    text-transform: uppercase;
    padding-bottom: 0px;
}
.banner-slider .carousel-indicators {
    right: 0%;
    bottom: 55px;
    left: auto;
}
.banner-slider .carousel-control-prev {
    left: auto;
}

.banner-slider .carousel-control-prev, .banner-slider .carousel-control-next {
    bottom: 38px;
    top: auto;
    width: 3%;
}
.banner-slider .carousel-control-prev {
    right: 35%;
}
.banner-slider .carousel-control-next {
    right: 5%;
}
.banner-slider .carousel-control-prev-icon {
    background-image: url(images/down.png);
    background-size: 100%
}
.banner-slider .carousel-control-next-icon {
    background-image: url(images/top.png);
    background-size: 100%
}

.contact_form_2 {
    width: 600px;
    margin-left: 50px auto;
    /* padding: 40px; */
    /* text-align: center; */
    /* box-shadow: 4px 6px 24px #888888; */
    padding-left: 40px;
    margin-left: 50px;
}

.sec-heading .sec-divider {
    display: inline-block;
    height: 80px;
    width: 1px;
    background: #000;
}
.sec-heading p {
    text-transform: uppercase;
    font-size: 19px;
}
.sec-heading h2 {
    text-transform: uppercase;
    font-size: 35px;
}
.sec-heading h2 span {
    display: block;
}
.img_hover_cls{
    height: 130px;
}
.web_video_slider{
    padding-left: 3%;
    padding-bottom: 2%;
    padding-top: 1%;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #fff;
    background-color: #070404;
    border-color: #131111 #1b1b1b #1b1313;
}
.nav-item >a
{
    color: #495057;
}
.nav-item >a:hover
{
    color: #ab2134;
}
/*About*/
.join-us-mob{
    display: none;
}
.who-we-are h2, .join-us h2 {
    padding: 38px 0 118px 50px;
    text-transform: uppercase;
    font-size: 60px;
    font-weight: bold;
    color: #fff;
}
#backgrnd{
    background-color: #f6640ef5;
    padding-bottom: 5%;
}
#backgrnd-weddings{
    background-color: #eb8f10;
    padding-bottom: 0%;
}

#backgrnd-corp{
    background-color: #f5b700;
    padding-bottom: 0%;
}
#iframe_div{
    height: 500px;
}
.abt_para{
    color: #fff;
    font-family:raleway,sans-serif;font-size: 20px;
    text-align: justify;
}
.abt_img_three {
    margin-left: -100%;
    visibility: inherit;
    transform: matrix(0.75511, 0.65559, -0.65559, 0.75511, 0, 0);
    /* top: 78px; */
    width: 200px;
    height: 215px;
    /* margin-right: 27%; */
}
.nav_margin{
    margin-top: 7%;
}
.abt_img_two{
/*position: absolute;*/
    margin-top: 10%;
    width: 190px;
    /* height: 281px; */
    left: 15%;
}
.abt_para_p>p{
    color: #fff;
    text-align: justify;
}
/*.work_reel_nav{
    width: 800px;
}*/
.abt_cntainer{
    width: 800px;
}
#play_video{
    margin-top: 2%;
}

.client_top_sec{
    background-color: #e8e9ed;
}
.the_process{
    background-color: #f36a82;
}
.the_proc_marg{
   padding-bottom: 3%;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    /* background-color: rgba(0, 0, 0, 0.03); */
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    background-color: #000;
}
.company_address h4 {
    margin-bottom: 2%;
    text-transform: uppercase;
    font-size: 19px;
  

}

.border_b>img
{
    height: 160px;
  
}

.map{
    height: 500px;
}

.form label input, .form label textarea {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #4A4A4A;
    font-size: 10px;
    outline: 0;
    padding: 8px 0px;
    transition: all 0.3s;
    width: 100%;
    max-width: 100%;
    color: #fff;
}
/*.company_address p {
    font-weight: 400;
    color: #1d1d1d;
    text-shadow: 0 1px 0 #ffffff;
    line-height: 1.8em;
    font-size: 0.8725em;
}*/
/*.company_address {
    width: 54%;
    margin-left: 11%;
}*/
.contact_bottom{
    padding-bottom: 23%;
}

.card {
     border-radius: 0rem; 
    }

.header_video {
    text-transform: uppercase;
    font-size: 36px;
    
    text-align: center;
    padding-top: 1%;
    padding-bottom: 1%;
    
}
.carousel-control-prev, .carousel-control-next {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 2%;
     color: #000; 
    text-align: center;
    opacity: .9;
}
.carousel-control-prev:focus, .carousel-control-prev:hover, .carousel-control-next:focus, .carousel-control-next:hover {
    color: #000;
    text-decoration: none;
    outline: 0;
    opacity: .7;
}
.abt_img_one{

   position: absolute;
    top: 3%;
    width: 223px;
    height: 222px;
    visibility: inherit;
    transform: matrix(0.77116, -0.63663, 0.63663, 0.77116, 0, 0);
}
.font_2 {
    text-transform: uppercase;
    font-size: 35px;
    padding-left: 38%;
    color: #fff;
}
.form label input, .form label textarea {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #4A4A4A;
    font-size: 10px;
    outline: 0;
    padding: 8px 0px;
    transition: all 0.3s;
    width: 100%;
    max-width: 100%;
    color: #000;
}
.font_2_team {
   text-transform: uppercase;
    font-size: 35px;
    /*margin-left: 7%;*/
     margin-top: 3%; 
}
.carousel-caption{
    text-align: justify;
}
#team{
    padding-bottom: 5%;
}

.blog_ovrall_padd{
    border:1px solid #ccc;
    padding: 2%;
}
.border_b{
    border-bottom: 1px dashed #ccc;
   padding: 3% 1% 1% 3%;
}
.border_b_gry{
    border-bottom: 1px dashed #ccc;
    padding-top: 3%;

}
.font_team{
    font-size: 30px;
    font-family: dinneuzeitgroteskltw01-_812426,sans-serif;
    color: #000000;
}
.font_team_para{
    color: #847f7f;
    word-wrap: break-word;
    text-align: justify;
}
.img_r{
    padding-top: 49%;
    left: -269px;
    position: absolute;
    visibility: inherit;
    /* top: 543px; */
    width: 383px;
    height: 260px;
    transform: matrix(0.95223, -0.30536, 0.30536, 0.95223, 0, 0);
}
.abt_main{
    margin-left: 24%;
    width: 50%;
}
.who-we-are h2 span, .join-us h2 span {
    display: block;
}
.logo-list {
    margin-top: 20px;
    padding-left: 0;
}

.img_hover_cls:hover{
    cursor: pointer;
    opacity: 0.7;
}

#video_slider_marg{
    padding-bottom: 3%;
    margin-top: 1%;
}

.logo-list li {
    list-style: none;
    display: inline-block;
   /* padding: 8px 18px;*/
}
.work-reel {
     background: url(images/thumbs_up.png) no-repeat right bottom 20px #e8e9ed;
     position: relative;
}
.client_footer {
     background-color:  #e8e9ed;
     padding-bottom: 3%;
    
}

.client_con>a:hover {
    color: #1d1d1d;
}
.client_row{
    margin-top: 2%;
}

.client_con>a {
    color: #999999;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.work-reel_client {
     background: url(images/thumbs_up.png) no-repeat right bottom 20px ;
     position: relative;
     /*margin-bottom: 2%;*/
     background-color: #e8e9ed;
}
.testimonial{
     margin-top: 7%;

}
.know-more, .get-in-touch-dark {
     font-size: 12px;
     background: #000;
     color: #fff;
     border-radius: 20px;
     padding: 8px 18px;
     border: 0;
     cursor: pointer;
}
.get-in-touch-dark:hover, .know-more:hover{
    color: #fff;
}
.who-we-are {
     background: url(images/tv.png), url(images/2nd_fold_orange_bg.png);
     background-repeat:no-repeat,no-repeat;
     /*background-position: bottom center, right;*/
}
.about-content {
    padding-top: 20px;
    padding-bottom: 10%;
    padding-left: 30px;
    text-align: justify;
}
.about-bg {
    background: url(images/megaphone.png) no-repeat;
    background-position: bottom right 20px;  
}
.have-project {
    background: url(images/rocket_icon.png) no-repeat center;
    height: 440px;
    width: 195px;
    position: absolute;
    left: 0;
    top: 20%;
    padding-left: 15px;
}
.have-project p {
    font-size: 19px;
    letter-spacing: 1px;
    padding: 300px 10px 10px 0;
}
.mob_p{
    text-align: justify;
}
.mob-project {
    padding-top: 10px;
    padding-bottom: 20px;
    display: none;
}
/*testimonial*/
.quotes {
    margin: 20px 0 20px 0;
}
.testimonial-slider .carousel-indicators li {
    text-indent:0;
}
.testimonial-slider .carousel-indicators .active img {
    width: 95px;
    transition: all 0.4s;
    height: 95px;
    margin-top: -50px;
}
.testimonial-slider .carousel-indicators li img {
    height: 65px;
    transition: all 0.4s;
    width: 65px;
    cursor: pointer;
}
.testimonial-slider .carousel-indicators .active {
    background: none;
}
.testimonial-slider .carousel-indicators li {
    height: 65px;
    width: 130px;
    background: none;
    transition: all 0.4s;
    text-align: center;
    
}

.contact-sec {
    background: url(images/bomb.png),
    url(images/telephone.png),
    url(images/balls.png),
    url(images/clips.png) #e8e9ed;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top left,bottom right,bottom left,bottom center;
}
.testimonial-slider .carousel-inner, .testimonial-slider .carousel-item {
    min-height: 380px;
    width: 600px;
    margin: auto;
}
 .testimonial-slider .carousel-caption {
    min-height: 380px;
    margin: auto;
 }
 .car_caption_margin
 {
    right: 0px;
    left: 0px;
 }
.testimonial-slider .carousel-indicators {
    bottom: 41%;
}
.testimonial-slider .carousel-caption {
    color: #000;
}
.client-info span:first-child {
    width: 100px;
    height: 2px;
    background: #f9593a;
    display: block;
    margin: 9px auto;
}
.orange_hr_bottom{
    width: 100px;
    height: 2px;
    background: #f9593a;
    display: block;
    margin: 9px auto;
}
.client-info p {
    text-transform: uppercase;
    font-size: 14px;
    color: rgb(44,44,44);
    margin-bottom: -4px;
     /*letter-spacing: 1px; */
}
.client-info span {
    font-size: 9px;
    letter-spacing: 1px;
    /* line-height: 26px; */
    display: block;
    text-transform: uppercase;
    color: rgb(159,163,167);
    font-weight: bold;
}
.testimonial-slider .carousel-indicators li .client-info {
    visibility: inherit;
    padding: 10%;
    width: 100%;
}

.testimonial-slider .carousel-indicators li .client-info .orange-hr {
    visibility: hidden;
    /*padding: 10%;*/

}
.client-info:focus {
    cursor: pointer;
}

.testimonial-slider .carousel-indicators .active .client-info .orange-hr {
    visibility: inherit;
}



/*******************************multiple slider******************************************/

/*#demo{
    padding-left: 10%;
}*/

.carousel-control-prev-icon, .carousel-control-next-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    /* background: transparent no-repeat center center; */
    background-size: 100% 100%;
    /*background-color: red;*/
}

.blog{
    margin-top: 3%;
    margin-bottom: 3%;
}
.blog1{
    margin-top: 3%;
    padding-bottom: 3%;

}
.reade_more_center{
    /*margin-left: 86%;*/
    /*margin-bottom: 4%;*/
}

.btn_read_more {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    /*background-color: #000;*/
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
     border-radius: 0px; 
    transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-dark {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-dark:hover {
    color: #fff;
    background-color: #4d4848;
    border-color: #4d4848;
}
.blog_para_t{
    font-size: 12px;
    font-family:avenir-lt-w01_35-light1475496,sans-serif;
    font: normal normal normal 14px/1.4em spinnaker,sans-serif;
    color: #444444;
}
.blog_para{
    font-size: 12px;
    font-family:avenir-lt-w01_35-light1475496,sans-serif;
    font: normal normal normal 14px/1.4em spinnaker,sans-serif;
    color: #444444;
    padding-top:2%;
}
.h_blog{
/*font: italic normal normal 30px/1.4em 'times new roman',times,serif;*/
    font-size: 25px;
    font-family: avenir-lt-w01_85-heavy1475544,sans-serif;
    line-height: 1.2em;
    padding-top: 1%;

}
.h_blog>a{
    color: #000;
    text-transform: uppercase;
    font-size: 22px;
    }

    .btn-dark:not([disabled]):not(.disabled):active, .btn-dark:not([disabled]):not(.disabled).active, .show > .btn-dark.dropdown-toggle {
    color: #fff;
    background-color: #1d2124;
    border-color: #171a1d;
     box-shadow: none; 
}
.original_blog{
    font-size: 20px;
}

    .read_1_para>p{
       margin-top: 21%;
    font-size: 20px;
    }
     .read_2_para>p{
       
    font-size: 20px;
    }
    .read_marg{
        margin-top: 2%;
    }
.blog_foot_link>li{
display: inline-block;
padding: 1%;
}
.blog_foot_link>li>a{
color: #000;
}
.social_btn{
    padding-left: 40%;
}
.comments>p{
    margin-left: 75%;
}
.comments>h6{
    float: left;
    position: relative;
}
.blog2{
    margin-left: 30%;
}
.read_2_top{
    font-size: 26px;
}

/*****************************************multiple slider end**********************************/

/*Form*/
.form label input:valid + .label-text {
    font-size: 9px;
    -moz-transform: translateY(-74px);
    -ms-transform: translateY(-74px);
    -webkit- transform: translateY(-74px);
    transform: translateY(-74px);
}

.form label input, .form label textarea {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #4A4A4A;
    font-size: 10px;
    outline: 0;
    padding: 8px 0px;
    transition: all 0.3s;
    width: 100%;
    max-width: 100%;
}
.form label input:focus + .label-text {
    font-size: 9px;
    -moz-transform: translateY(-74px);
    -ms-transform: translateY(-74px);
    -webkit-transform: translateY(-74px);
    transform: translateY(-74px);
}
.form label .label-text {
    cursor: text;
    font-size: 10px;
    line-height: 50px;
    text-align: left;
    text-transform: uppercase;
    -moz-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    transition: all 0.3s;
    position: absolute;
}
/*joinUS*/
.form-heading {
    font-size: 19px;
    font-family: "MyriadPro-Regular";
}
.join-us-form form {
    width: 500px;
    margin: 30px 0px 30px 218px;
}
.join-us-form form label input:focus + .label-text, .join-us-form form label .label-text {
    color: #000;
    }
.join-us-form .form label {
    display: block;
    padding-top: 28px;
}
.get-in-touch-dark {
    margin-top: 30px;
    }

.join-us-form {
     background: url(images/radio.png) #f5f5f5;
     background-repeat: no-repeat;
     background-position: bottom left;
}
/*.join-us h2 {
    padding: 80px 0 180px 50px;
    text-transform: uppercase;
    font-size: 55px;
    font-weight: bold;
    color: #fff;
}*/

.join-us h2 {
        padding: 37px 0 0px 48px;
    text-transform: uppercase;
    font-size: 55px;
    font-weight: bold;
    color: #fff;
    /* text-align: -webkit-center; */
    text-align: right;
    margin-right: 24%;
    margin-top: 0px;
}

.join-us {
     background: url(images/rocket-bg.png) #f5f5f5;
     background-repeat:no-repeat,no-repeat;
     background-position:fixed right;
     background-position-y: bottom;
    background-position-x: right;
     /*margin-left: 64%;*/
}
/*.join-us-rockt{
    background: url(images/rocket.png) #f5f5f5;
     background-repeat:no-repeat,no-repeat;
     background-position: bottom center ,bottom  right;
}*/
/*Footer*/
footer {
    background: #d8292f;
    padding: 65px;
    font-size: 12px;
    color: rgb(255,255,255);
}
.social-icon {
    padding: 0;
}
.social-icon li {
    display: inline-block;
    border-right: 1px solid #fff;
    padding: 5px 0 5px 0;
    margin-top: 10px;
}
.social-icon li:first-child {
    border-left: 1px solid #fff;
}
.social-icon a {
    color: rgb(255,255,255);
    padding: 5px 10px 5px 8px;
}

.footer-heading {
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 20px;
}
.email, .email:hover {
    color: rgb(255,255,255);
}

/*Contact US*/
.contact-form {
    width: 600px;
    margin: 50px auto;
    background: #292929;
    padding: 40px;
    text-align: center;
}
.contact-form label {
  display: block;
  padding-top: 28px;
}
.contact-form label .label-text {
    color: #fff;
}
.contact-form label input:focus + .label-text {
    color: #F0F0F0;
}




.contact-form1 {
    width: 600px;
    margin: 50px auto;
    background: #ac0020;
    padding: 40px;
    text-align: center;
}
.contact-form1 label {
  display: block;
  padding-top: 28px;
}
.contact-form1 label .label-text {
    color: #fff;
}
.contact-form1 label input:focus + .label-text {
    color: #F0F0F0;
}




.get-in-touch {
    display: inline-block;
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 27px;
    color: #000;
    cursor: pointer;
    font-size: 12px;
    margin-top: 50px;
    padding: 8px 30px;
    transition: all 200ms;
}
.get-in-touch:hover, .get-in-touch:focus {
    background-color: #333;
    border: 2px solid #fff;
    color: #fff;
    outline: 0;
}

/*.contact-sec {
    background:#e8e9ed;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top left,bottom right;
}*/

.contact-sec {
    background: url(images/bomb.png),
    url(images/telephone.png),
    url(images/balls.png),
    url(images/clips.png) #e8e9ed;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top left,bottom right,bottom left,bottom center;
}
/*Responsive*/
@media (max-width: 1200px){
.header {
    background: url(images/banner_top_left.png) no-repeat #e8e9ed;
    background-position: top left;
}
.banner-slider {
    margin: 0 40px;
}
.contact-sec {
    background: url(images/bomb.png),
    url(images/telephone.png),
    url(images/balls.png),
    url(images/clips.png) #e8e9ed;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top left,bottom right,bottom left,bottom center;
}

}
@media (max-width: 991px){
.navbar-toggler {
    display: block;
    margin: auto;
}
.nav-bg {
    background: #000;
    background-size: 100%;
    padding: 0px;
}
.banner-slider {
    margin: 20px 20px 0 20px;
}
.sec-heading .sec-divider {
    height: 50px;
}
.sec-heading p {
    font-size: 16px;
}
.sec-heading h2 {
    font-size: 26px;
}
.mob-project {
    display: block;
}
.have-project {
    display: none;
}
.client-info span:first-child {
    width: 60px;
}
.client-info p {
    font-size: 14px;
    letter-spacing: 0;
}
.client-info span {
    font-size: 12px;
    letter-spacing: 1px;
}
.who-we-are {
    background: url(images/2nd_fold_orange_bg.png) no-repeat right;
}
.who-we-are h2, .join-us h2 {
    padding: 75px 0 75px 50px;
    font-size: 44px;
}
.join-us-form {
    background: #f5f5f5;
}
.join-us-form form {
    margin: 30px 0px 30px 8px;
}
/*.contact-sec {
    background:#e8e9ed;
    background-repeat: no-repeat,no-repeat;
    background-position: bottom left,bottom center;
}*/
.testimonial-slider .carousel-indicators {
    margin-right: 0%;
    margin-left: 0%;
}
footer {
    padding: 65px 20px;
}
.header .container {
    width: auto;
}

.contact-sec {
    background: url(images/bomb.png),
    url(images/telephone.png),
    url(images/balls.png),
    url(images/clips.png) #e8e9ed;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top left,bottom right,bottom left,bottom center;
}
} 
@media (max-width: 767px){
.header {
    background:#e8e9ed;
}
.banner-slider {
    padding: 15px;
    margin: 20px 0 40px 0;
}
.banner-slider .carousel-caption {
    right: 9%;
    }
.who-we-are {
    background: url(images/orange-bg.png) bottom;
}
.who-we-are h2, .join-us h2 {
    padding: 10px 0 10px 50px;
    font-size: 44px;
}
.who-we-are h2 span, .join-us h2 span{
    display: inline-block;
}
.join-us, .banner_projector-bottom {
    display: none;
}
.join-us-mob {
    background: url(images/yellow-bg.png) bottom #f5f5f5;
    display: block;
}
.testimonial-slider .carousel-inner, .testimonial-slider .carousel-item {
    width: auto;
}
.join-us-form form {
    margin: 0;
    padding: 50px;
    width: auto;
}
.contact-form {
    width: auto;
    margin: 10px auto 50px auto;
}
.testimonial-slider .carousel-indicators li {
    display: none;
}
.testimonial-slider .carousel-indicators .active {
    display: block;
    margin:auto;
}
.about-bg {
    background: none;
}
.footer-heading {
    margin-bottom: 10px;
    margin-top: 10px;
}

.contact-sec {
    background: url(images/bomb.png),
    url(images/telephone.png),
    url(images/balls.png),
    url(images/clips.png) #e8e9ed;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top left,bottom right,bottom left,bottom center;
}
}

@media (max-width: 576px) {
.banner-slider {
    padding:0 0 0 0;
}
.banner-slider .carousel-inner, .banner-slider .carousel-item {
    height: 200px;
}
.banner-slider .carousel-item img {
    /*width: auto !important;*/
    height: 100%;
}
.banner-slider .carousel-caption {
    right: 7%;
}
.who-we-are h2, .join-us h2 {
    padding: 10px 0 10px 20px;
    font-size: 30px;
}
.banner-slider .carousel-indicators {
    bottom: 20px;
}
.banner-slider .carousel-caption p {
    margin-bottom: 5px;
}
.work-reel {
    position: relative;
}

.font_2 {
    font: normal normal normal 42px/1.4em spinnaker,sans-serif;
    color: #000;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.2em;
    padding-left: 0px;
    font-size: 26px;
    /*margin-left: 9%;*/
    /*margin-top: 122%;*/
}
.abt_img_two {
    /*position: absolute;*/
    /* top: 17%; */
    width: 180px;
    height: 174px;
    left: 15%;
    margin-top: 13%;
}
.abt_img_three {
    left: 5px;
    /* position: absolute; */
    visibility: inherit;
    transform: matrix(0.75511, 0.65559, -0.65559, 0.75511, 0, 0);
    /* top: 78px; */
    width: 158px;
    margin-left: 19%;
    height: 200px;
    margin-top: -10%;
    padding-bottom: 9%;
}
#backgrnd {
    background-color: #f6640ef5;
    padding-bottom: 40%;
}
.abt_img_one {
    position: absolute;
    /* top: 40%; */
    width: 175px;
    height: 140px;
    visibility: inherit;
    transform: matrix(0.77116, -0.63663, 0.63663, 0.77116, 0, 0);
    margin-top: 0%;
    margin-left: 13%;
}
.team1_img>img{
    width: 71%;
}
.img_r {
    padding-top: 35%;
    left: -237px;
    position: absolute;
    visibility: inherit;
    /* top: 543px; */
    width: 372px;
    height: 263px;
    transform: matrix(0.95223, -0.30536, 0.30536, 0.95223, 0, 0);
    margin-top: -32%;
}
.cr_body {
    margin-left: -37px;
    text-align: justify;
}
.abt_main {
    margin-left: 1%;
    width: 96%;
}
.abt_cntainer {
     width: 100%; 
}
.social_btn {
     padding-left: 0%; 
}
.mob_btn{
    width: 32%;
    font-size: 9px;
    padding-left: 1%;
}
.read_2_top {
    font-size: 14px;
}
.abt_us_toggl{
    margin-top: -53%;
    margin-left: 74%;
}
.img_hover_cls {
    height: 55px;
}

.web_video_slider {
    padding-left: 3%;
    padding-right: 3%;
}

#iframe_div{
    height: 200px;
}
.reade_more_center {
    /*margin-left: 67%;*/
    /*margin-bottom: 4%;*/
    /* width: 41%; */
    font-size: 10px;
}
.border_b>img {
    /*width: 46%;*/
    margin-left: 24%;
}
.header_video {
    text-transform: uppercase;
    font-size: 24px;
    
    text-align: center;
    padding-top: 1%;
    padding-bottom: 1%;
    
}
.container {
     width: 100%; 
}
.contact_form_2 {
     width: 100%; 
    margin-left: 50px auto;
    /* padding: 40px; */
    /* text-align: center; */
    /* box-shadow: 4px 6px 24px #888888; */
    padding-left: 40px;
     margin-left: 0px;
     margin-bottom: 8%;
}
.company_address h4 {
    margin-bottom: 2%;
    text-transform: uppercase;
    font-size: 14px;
}
.contact_form_2 p{
    font-size: 11px;

}

.togg img{
    height: 37px;
    /*margin-left: -288%;*/
    /* left: -4px; */
    /* width: 100%; */
    margin-top: 5px;
}
.nav-bg {
    background: #000;
    background-size: 100%;
    padding: 0px;
    margin-top: 6%;
}

.contact-sec {
    background: url(images/bomb.png),
    url(images/telephone.png),
    url(images/balls.png),
    url(images/clips.png) #e8e9ed;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top left,bottom right,bottom left,bottom center;
}
}

@media (max-width: 480px){
.Topright-icon {
    right: 50px;
}
.Topleft-icon {
    left: 50px;
}
.sec-heading h2 {
    font-size: 22px;
}
.contact-form {
    padding: 20px;
}
.join-us-form form {
    padding: 20px 5px;
}
body {
    font-family: "MyriadPro-Regular";
    font-size: 13px;
}
.sec-heading p {
    text-transform: uppercase;
    font-size: 14px;
}
.sec-heading h2 {
    
    font-size: 24px;
}
.work-reel {
    background-color: #e8e9ed;
    background-image: none;
    position: relative;
}
.contact-form {
    width: auto;
    margin: 22px 11px 96px 12px;
}

.h_blog>a {
    color: #000;
    text-transform: uppercase;
    font-size: 18px;
}
.original_blog {
    font-size: 14px;
}
.cont_mob {
    /* width: auto; */
    margin: 11px 44px 29px 42px;
    /* margin: auto; */
    width: 100%;
}
.contact_form_2 {
    width: 100%;
    margin-left: 50px auto;
    /* padding: 40px; */
    /* text-align: center; */
    /* box-shadow: 4px 6px 24px #888888; */
    padding-left: 40px;
    margin-left: -12px;
    margin-bottom: 17%;
}

.work-reel_client {
    background: none;
    position: relative;
    /* margin-bottom: 2%; */
    background-color: #e8e9ed;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    font-size: 13px;
}
.font_2 {
    font: normal normal normal 42px/1.4em spinnaker,sans-serif;
    color: #000;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.2em;
    padding-left: 0px;
    /* margin-left: 9%; */
    /* margin-top: 122%; */
    font-size: 24px;
}
.cr_body {
    margin-left: -37px;
    text-align: justify;
}

.navbar-nav {
    margin: 0px;
}

.mobile{
    margin-top: 3%;
}
.testimonial-slider .carousel-indicators li .client-info {
    visibility: inherit;
     padding: 0%; 
    width: 200%;
    margin-left: -53%;
    margin-top: 35%;
}

 .slider_mobile
 {
    margin: 15px;
    text-align: justify;
 }
 .about-content {
    padding-top: 20px;
    padding-bottom: 20px;
     padding-left: 15px; 
}
.mob-project {
    
    padding-bottom: 20px;
    display: none;
    
}
.work_mob{
    margin-top: -28%;
}
.testimonial-slider .carousel-inner, .testimonial-slider .carousel-item {
     width: 100%; 
}
.border_b {
    border-bottom: 1px dashed #ccc;
    padding: 5% 7% 7% 8%;
    /*margin: 19px;*/
}
.border_b>img {
    /*width: 46%;*/
    margin-left: 24%;
}

.wander>img{
        /*width: 54%;*/
    margin-left: 20%;
}
.abt_para_p>p {
    color: #fff;
    /* text-align: center; */
    margin: 14px;
    text-align: justify;
}
.font_2_team {
    text-transform: uppercase;
    font-size: 24px;
    /* margin-left: 7%; */
    margin-top: 3%;
    margin-bottom: -5%;
}
.border_b_gry {
    border-bottom: 1px dashed #ccc;
    padding-top: 3%;
    margin: 15px;
    text-align: justify;
}
.join-us-mob {
    background: url(images/yellow-bg.png) bottom #f5f5f5;
    display: block;
}
.client_footer {
    background-color: #e8e9ed;
    padding-bottom: 0px;
}
#foot_client{
    margin-top: -25%;
}
.testimonial-slider .carousel-indicators li .client-info {
    visibility: inherit;
    padding: 0%;
    width: 200%;
    margin-left: -65%;
    margin-top: 35%;
}
.client-info span:first-child {
    width: 100px;
    height: 2px;
    background: #f9593a;
    display: block;
    margin: none; 
}
.font_process{
    text-transform: uppercase;
    font-size: 24px;
    /* margin-left: 7%; */
    margin-top: 3%;
     margin-bottom: 0%; 
}
.mob_p{
    text-align: justify;
}
#accordion
{
    width: 92%;
    margin-left: 4%;
}
.nav-tabs {
    border-bottom: 1px solid #ddd;
    margin-left: 28px;
}
.video_container{
    margin: 15px;
}
.blog_ovrall_padd {
    border: 1px solid #ccc;
    padding: 8%;
    /* margin: 15px; */
}

.contact-sec {
    background: #e8e9ed;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top left,bottom right;
}



.web_video_slider {
    padding-left: 3%;
    padding-right: 3%;
    margin: 4px;
}
.blog {
    margin-top: 3%;
    margin-bottom: 3%;
    /* padding: 7%; */
    padding-left: 8%;
    padding-right: 7%;
}
.blog1 {
    margin-top: 3%;
    margin-bottom: 0%;
    /* padding: 7%; */
    padding-left: 8%;
    padding-right: 7%;
}
.font_team_para {
    
    color: #847f7f;
    word-wrap: break-word;
    text-align: justify;
}
.client-info p {
    text-transform: uppercase;
    font-size: 14px;
    color: rgb(44,44,44);
    margin-bottom: -4px;
    text-align: center;
    margin-left: 0px;

     /*letter-spacing: 1px; */
}
.client-info span {
    font-size: 9px;
    letter-spacing: 1px;
    /* line-height: 26px; */
    display: block;
    text-transform: uppercase;
    color: rgb(159,163,167);
    font-weight: bold;
    text-align: center;
    margin-left: 0px;

}
.navbar-toggler {
    /* padding: 0.25rem 0.75rem; */
    /* font-size: 2.5rem; */
    /* line-height: 1; */
    background: transparent;
    border: none;
    /* border-radius: 0.25rem; */
    font-size: 0px;
    padding: 0px;
}
.navbar-toggler-icon {
    display: inline-block;
    width: 50px;
    height: 0px; 
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}
.togg img{
    height: 37px;
    /*margin-left: -288%;*/
    /* left: -4px; */
    /* width: 100%; */
    margin-top: 16px;
}
.nav-bg {
    background: #000;
    /* background-size: 84%; */
    padding: 0px;
    margin-top: -6%;
    width: 92%;
    margin-left: 5%;
}
.navbar-toggler:focus, .navbar-toggler:hover {
    text-decoration: none;
    outline: 1px transparent;
}
.navbar {
    position: relative;
    min-height: 0px; 
    margin-bottom: 20px;
    border: none; 
}
}

@media only screen and (min-width: 600px) {
  .work-reel {
    background-color: #e8e9ed;
    background-image: none;
    position: relative;
}
.work-reel_client {
    background: none;
    position: relative;
    /* margin-bottom: 2%; */
    background-color: #e8e9ed;
}
.ipad{
    margin-left: 5%;
}
/*.contact-sec {
    background: #e8e9ed;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top left,bottom right;
}*/



.contact-sec {
    background: url(images/bomb.png),
    url(images/telephone.png),
    url(images/balls.png),
    url(images/clips.png) #e8e9ed;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top left,bottom right,bottom left,bottom center;
}

.togg img {
    height: 37px;
    margin-left: -443%;
    /* left: -4px; */
    /* width: 100%; */
    margin-top: 16px;
}
  }
 /* @media screen and (max-width: 1680px)
  {
      .who-we-are h2{
        margin-left: 13%;
      }
  }*/

ul.nav li.dropdown:hover > ul.dropdown-menu {
display: block;    
}
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}

.navbar-nav li:hover > ul.dropdown-menu a {
    background-color: black;
    color: white;
}

.navbar-nav li:hover > ul.dropdown-menu a:hover {
    background-color: black;
    color: #999;
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
    background-color: black;
    color: white;
}
.dropdown-submenu {
    position:relative;
    background-color: black;
    color: white;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 


.dropdown-submenu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 










/*#menu {
  border-top-right-radius: 25px;
  border-top-left-radius: 25px;
}*/

#x2 {
  margin-left: 40px;}
  
#menu ul {
  margin: 0;
  padding: 0;
}

#menu .main-menu {
  display: none;
}

#tm:checked + .main-menu {
  display: block;
  
}

#menu input[type="checkbox"], 
#menu ul span.drop-icon {
  display: none;
  
}

#menu li, 
#toggle-menu, 
#menu .sub-menu {
  border-style: solid;
  border-color: rgba(0, 0, 0, .05);
}

#menu li, 
#toggle-menu {
  border-width: 0 0 1px;
}

#menu .sub-menu {
  background-color: #000;
  border-width: 1px 1px 0;
  margin: 0 1em;
  
}

#menu .sub-menu li:last-child {
  border-width: 0;
}

#menu li, 
#toggle-menu, 
#menu a {
  position: relative;
  display: block;
  color: white;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
}

#menu, 
#toggle-menu {
  background-color: #000000;
}

#toggle-menu, 
#menu a {
  padding: 1em 1.5em;
}

#menu a {
  transition: all .125s ease-in-out;
  -webkit-transition: all .125s ease-in-out;
}

#menu a:hover {
  background-color: #1d1d1d;
  color: white;
}

#menu .sub-menu {
  display: none;
}

#menu input[type="checkbox"]:checked + .sub-menu {
  display: block;
}

#menu .sub-menu a:hover {
  color: white;
}

#toggle-menu .drop-icon, 
#menu li label.drop-icon {
  position: absolute;
  right: 1.5em;
  top: 1.25em;
}

#menu label.drop-icon, #toggle-menu span.drop-icon {
  border-radius: 50%;
  width: 1em;
  height: 1em;
  text-align: center;
  background-color: rgba(0, 0, 0, .125);
  text-shadow: 0 0 0 transparent;
  color: rgba(255, 255, 255, .75);
}

#menu .drop-icon {
  line-height: 1;
}
@media only screen and (max-width: 64em) and (min-width: 52.01em) {
  #menu li {
    width: 33.333%;
  }

  #menu .sub-menu li {
    width: auto;
  }
}

@media only screen and (min-width: 52em) {
  #menu .main-menu {
    display: block;
  }

  #toggle-menu, 
  #menu label.drop-icon {
    display: none;
  }

  #menu ul span.drop-icon {
    display: inline-block;
  }

  #menu li {
    float: left;
    border-width: 0 1px 0 0;
  }

  #menu .sub-menu li {
    float: none;
  }

  #menu .sub-menu {
    border-width: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 12em;
    z-index: 3000;
  }

  #menu .sub-menu, 
  #menu input[type="checkbox"]:checked + .sub-menu {
    display: none;
  }

  #menu .sub-menu li {
    border-width: 0 0 1px;
  }

  #menu .sub-menu .sub-menu {
    top: 0;
    left: 100%;
  }

  #menu li:hover > input[type="checkbox"] + .sub-menu {
    display: block;
  }
}







